@charset "utf-8";

/*----------------------------------------------------
	common
----------------------------------------------------*/

#contents {
	color: #3d3d3d;
}

hr{
  border:none;
    border-top:solid 1px #CCC;
    height:1px;
	color:#FFF;
	margin:50px 0 20px 0;
}
h2.contenttitle{
 font-size:174%;
 margin-bottom:10px;
 font-weight:normal;
}

#mainContents p {
margin: 8px 2px 0px 2px;
}

#mainContents p.toTop{
	margin-bottom:20px;
}

/*clearfix
--------------------*/
.cf:before,
.cf:after {
  content: "";
  display: table;}
.cf:after { clear: both; }
.cf { zoom: 1; }


/*submenu*/
ul#submenu{

}


/*----------------------------------------------------
	win10
----------------------------------------------------*/


#win10 .intro{
	width:700px;
	float:left;

}

#win10 .btn{
	width:250px;
	float:right;
	margin-bottom:25px;
}

#win10 #downloadcentre a{
	text-indent:-9999px;
	text-decoration:none;
	width:250px;
	height:110px;
	display:block;
	background-image:url(/download/img/nav_downloadcentre.gif);
}


#win10 #downloadcentre a:hover{background-position:0 110px;}

#win10 #mainContents {
	float: none;
	width: 100%;

}
#win10 #subContents{
	float:left;width:700px;font-size: 108%;
}

#win10 #titlebox{
	background-image:url(/download/img/ttlback_driverdownload.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:100px;
	height:70px;
	padding-top:12px;
	margin:30px 0 0 0;
}
#win10 #titlebox h1{
	margin-bottom:5px;
	font-size: 370%;
    font-weight: normal;
}
#win10 #switchList ul{
	float:right;
	width:382px;
	margin-bottom:10px;
}
#win10 .linkTop{
	float:left;
	margin-bottom:5px;
}
#win10 .linkTop a{
	color: #224d6d;
	font-size: 13px;
	text-decoration: none;
}
#win10 .linkTop a img{
	margin-right: 10px;
	margin-bottom: -1px;
}
#win10 .linkTop a:hover{
	text-decoration: underline;
}

#win10 .creators{
	float:right;
	margin-right:8px;
	margin-bottom:15px;
}
#win10 .creators a{
	font-weight: bold;
	color: #224d6d;
	font-size: 146.5%;
	text-decoration: underline;
	white-space: nowrap;
}
#win10 .creators a img{
	margin: 0 10px 3px 5px;
}
#win10 .creators a:hover{
	text-decoration: underline;
}




#win10 .caution{
  margin: 0;
  padding: 0;
  font-size: 146.5%;
  font-weight:bold;
  margin-top: 10px;
  line-height:130%;
}
#win10 .note{
	margin-bottom:20px;
	font-size: 131%;
}
#win10 .update{
	text-align:right;
	margin-bottom:10px;font-size: 110%;

}

#win10 .statusicons{
	margin-top:10px;
	margin-bottom:0px;
}
#win10 p.status{
	float:left;
	padding:10px 20px 10px 10px;	font-size:138.5%;color:#FFF;
	background-color:#204E6C;margin:0;
	width:19%;
	text-align:center;
	margin-right:10px;
}
#win10 .status2{
	background-color:#0178D6!important;
	color:#FFF;
	border-bottom: hidden !important;
}
#win10 .mark2{
	background-color:#204E6C!important;
	color:#FFF;
}

#win10 dl.mark{
	margin-bottom:10px;
	background-color:#D3DBE2;

}
#win10 dl.mark dd {
  margin-left: 0em;
  padding-left: 0;padding: 0.2em 15px 0.2em 5px;float: left;font-size:138.5%;padding:5px;	margin-top:5px;
}
#win10 dl.mark dt {
  margin-right: 0;
  width: 1em;
  font-size:138.5%;
  padding: 0.3em 0;
  float: left;margin-top:5px;margin-left:15px;
  text-align:right;
}
#win10 #pLeft{
	margin-bottom:40px;
	border-top:1px solid #204E6C;
	border-left:1px solid #204E6C;
	width:968px;
	clear:both;
}

#win10 #pList li {
	width:241px;
	float:left;
    border-bottom:1px solid #204E6C;
	border-right:1px solid #204E6C;
	height: 60px;
}

#win10 #pList li span{
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	font-size:138.5%;
	line-height:100%;
	font-weight:bold;
}


#win10 #pList li a{
	display:block;
	text-decoration:none;
	background-image:url(/download/img/nav_arrow_off.gif);
	background-repeat:no-repeat;
	background-position:220px center;
	font-weight:bold;
	padding:0 10px;
	color:#003366;
}
#win10 #pList li a:hover{
	background-color:#204E6C;
	color:#FFF;
	background-image:url(/download/img/nav_arrow_on.gif);
	background-position:220px center;
}
#win10 table.list{
	margin-bottom:10px;
	width:100%;
}

#win10 table.list thead th {
  font-weight: bold;
  text-align: center;
}
#win10 table.list th {
  font-weight: normal;
  text-align: left;
   background-color: #F7F7F7;

}
#win10 table.list th, #win10 table td {
  border: 1px solid #ccc;
  padding: 5px 8px;
  vertical-align: top;
}

#win10 table.list .center {
  display: table-cell;
    text-align: center;
    vertical-align: middle;

}
#win10 table.list .marks {
  display: table-cell;
    text-align: center;
    vertical-align: middle;
	font-size:153.9%; /*20160610*/
}
@-moz-document url-prefix() {
#win10 table.list .marks {
/*	font-size:138.5%;  */
	font-size:153.9%; /*20160610*/
}
}
#win10 table.list .marksd {
  display: table-cell;
    text-align: center;
    vertical-align: middle;
	font-size:138.5%; /*20160610*/
}
@-moz-document url-prefix() {
#win10 table.list .marksd {
	font-size:138.5%;
}
}

#win10 table.list .center2 {

    text-align: center;


}
#win10 table.list thead th {
	 display: table-cell;
    text-align: center;
    vertical-align: middle;
	word-wrap:normal;
}


#win10 .maintitle {
  background-color: #7B7B7B;
  padding: 10px;
  font-size: 138.5%;
  color: #FFF;
  margin-bottom:5px;

}
#win10 table.list .circle {

  line-height: 1.3;
}

#win10 #sideContents{
	margin-top:38px;
}

.free-text--detail a {
	text-decoration: underline;
}


/*----------------------------------------------------
	macos
----------------------------------------------------*/

#macos .intro{
	width:700px;
	float:left;

}

#macos .btn{
	width:250px;
	float:right;
	margin-bottom:25px;
}

#macos #downloadcentre a{
	text-indent:-9999px;
	text-decoration:none;
	width:250px;
	height:110px;
	display:block;
	background-image:url(/download/img/nav_downloadcentre.gif);
}

#macos #downloadcentre a:hover{background-position:0 110px;}

#macos #mainContents {
	float: none;
	width: 100%;

}
#macos #subContents{
	float:left;width:700px;font-size: 108%;
}

#macos #titlebox{
	background-image:url(/download/img/ttlback_driverdownload.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:100px;
	height:70px;
	padding-top:12px;
	margin:30px 0 0 0;
}
#macos #titlebox h1{
	margin-bottom:5px;
	font-size: 370%;
    font-weight: normal;
}
#macos #switchList ul{
	float:right;
	width:340px;
	margin-bottom:10px;
}
#macos .linkTop{
	float:left;
	margin-bottom:5px;
}
#macos .linkTop a{
	color: #224d6d;
	font-size: 13px;
	text-decoration: none;
}
#macos .linkTop a img{
	margin-right: 10px;
	margin-bottom: -1px;
}
#macos .linkTop a:hover{
	text-decoration: underline;
}

#macos .caution{
  margin: 0;
  padding: 0;
  font-size: 146.5%;
  font-weight:bold;
  margin-top: 10px;
  line-height:130%;
}
#macos .note{
	margin-bottom:20px;
	font-size: 131%;
}
#macos .update{
	text-align:right;
	margin-bottom:10px;font-size: 110%;

}

#macos .statusicons{
	margin-top:10px;
	margin-bottom:0px;
}
#macos p.status{
	float:left;
	padding:10px 20px 10px 10px;	font-size:138.5%;color:#FFF;
	background-color:#204E6C;margin:0;
	width:19%;
	text-align:center;
	margin-right:10px;
}
#macos .status2{
	background-color:#204E6C!important;
	color:#FFF;
	border-bottom: hidden !important;
}
#macos .mark2{
	background-color:#204E6C!important;
	color:#FFF;
}
#macos dl.mark{
	margin-bottom:10px;
	background-color:#D3DBE2;
}
#macos dl.mark dd {
  margin-left: 0em;
  padding-left: 0;padding: 0.2em 15px 0.2em 5px;float: left;font-size:138.5%;padding:5px;	margin-top:5px;
}
#macos dl.mark dt {
  margin-right: 0;
  width: 1em;
  font-size:138.5%;
  padding: 0.3em 0;
  float: left;margin-top:5px;margin-left:15px;
  text-align:right;
}
#macos #pLeft{
	margin-bottom:40px;
	border-top:1px solid #204E6C;
	border-left:1px solid #204E6C;
	width:968px;
	clear:both;
}
#macos #pList li {
	width:241px;
	float:left;
    border-bottom:1px solid #204E6C;
	border-right:1px solid #204E6C;
	height: 60px;
}
#macos #pList li span{
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	font-size:138.5%;
	line-height:100%;
	font-weight:bold;
}
#macos #pList li a{
	display:block;
	text-decoration:none;
	background-image:url(/download/img/nav_arrow_off.gif);
	background-repeat:no-repeat;
	background-position:220px center;
	font-weight:bold;
	padding:0 10px;
	color:#003366;
}
#macos #pList li a:hover{
	background-color:#204E6C;
	color:#FFF;
	background-image:url(/download/img/nav_arrow_on.gif);
	background-position:220px center;
}
#macos table.list{
	margin-bottom:10px;
	width:100%;
}

#macos table.list thead th {
  font-weight: bold;
  text-align: center;
}
#macos table.list th {
  font-weight: normal;
  text-align: left;
  background-color: #F7F7F7;

}
#macos table.list th, #macos table td {
  border: 1px solid #ccc;
  padding: 5px 8px;
  vertical-align: top;
}

#macos table.list .center {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#macos table.list .center2 {
  text-align: center;
}

#macos table.list .marks {
  font-size:153.9%;
}
@-moz-document url-prefix() {
#macos table.list .marks {
/*	font-size:138.5%;  */
  font-size:153.9%;
}
}
#macos table.list .marksd {
  font-size:138.5%;
}
@-moz-document url-prefix() {
#macos table.list .marksd {
/*	font-size:138.5%; */
}
}

#macos table.list .Controller {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#macos table.list .Support {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#macos table.list .Drivers {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#macos table.list thead th {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  word-wrap:normal;
}

#macos .maintitle {
  background-color: #7B7B7B;
  padding: 10px;
  font-size: 138.5%;
  color: #FFF;
  margin-bottom:5px;
}
#macos table.list .circle {
  line-height: 1.3;
}

#macos table caption{
	display:none;
}
#macos #sideContents{
	margin-top:38px;
}


/*----------------------------------------------------
	compatible
----------------------------------------------------*/

#compatible main {
	line-height: 1.4;
}
#compatible .intro{
	width:700px;
	float:left;
}
#compatible .subTitle{
	font-size: 180%;
    line-height: 1.8;
    padding-left: 10px;
}
#compatible .subTitle a
{
	text-decoration: underline;
}

#compatible .btn{
	width:250px;
	float:right;
	margin-bottom:25px;
}

#compatible #downloadcentre a{
	width:250px;
	display:block;
	background-color: #7b7b7b;
	color: #fff;
	font-size: 140%;
	background-image:url(/download/compatible/img/nav_arrow.png);
	background-position: right 12px center;
	background-repeat: no-repeat;
	text-align: left;
    padding: 15px 20px;
    box-sizing: border-box;
    line-height: 1.2;
}
#compatible #downloadcentre a:hover{
	background-color: #204e6c;
}

#compatible #mainContents {
	float: none;
	width: 100%;

}
#compatible #subContents{
	float:left;width:700px;font-size: 108%;
}

#compatible #titlebox{
	background-image:url(/download/img/ttlback_driverdownload.gif);
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:100px;
	height:70px;
	padding-top:12px;
	margin:30px 0 0 0;
}
#compatible #titlebox h1{
	margin-bottom:5px;
	font-size: 370%;
    font-weight: normal;
}

#compatible #switchList ul{
	float:right;
	width:340px;
	margin:10px 0;
}
#compatible .linkTop{
	float:left;
	margin-bottom:5px;
}
#compatible .linkTop a{
	color: #224d6d;
	font-size: 13px;
	text-decoration: none;
	white-space: nowrap;
}
#compatible .linkTop a img{
	margin-right: 10px;
	margin-bottom: -1px;
}
#compatible .linkTop a:hover{
	text-decoration: underline;
}

#compatible .caution{
  margin: 0;
  padding: 0;
  font-size: 146.5%;
  font-weight:bold;
  margin-top: 10px;
  line-height:130%;
}
#compatible .note{
	margin-bottom:20px;
	font-size: 131%;
}
#compatible .update{
	text-align:right;
	margin-bottom:10px;font-size: 110%;

}

#compatible .statusicons{
	margin-top:10px;
	margin-bottom:0px;
}
#compatible p.status{
	float:left;
	padding:10px 20px 10px 10px;	font-size:138.5%;color:#FFF;
	background-color:#204E6C;margin:0;
	width:19%;
	text-align:center;
	margin-right:10px;
}

#compatible th.two-line {
	padding: 0!important;
}
#compatible th span.line-one,
#compatible th span.line-two {
	color:#FFF;
	display: block;
	padding: 5px 0;
}
#compatible th span.line-one {
	background-color:#03579a;
}
#compatible th span.line-two {
	background-color:#204E6C;
}


#compatible dl.mark{
	margin-bottom:10px;
	background-color:#D3DBE2;

}
#compatible dl.mark dd {
  margin-left: 0em;
	float: left;
	font-size:138.5%;
	padding:5px;
	margin-top:5px;
}
#compatible dl.mark dt {
  margin-right: 0;
  width: 1em;
  font-size:138.5%;
  padding: 0.3em 0;
  float: left;margin-top:5px;margin-left:15px;
  text-align:right;
}
#compatible #pLeft{
	margin-bottom:40px;
	border-top:1px solid #204E6C;
	border-left:1px solid #204E6C;
	width:949px;
	clear:both;
}

#compatible #pList li {
	width:237px;
	float:left;
    border-bottom:1px solid #204E6C;
	border-right:1px solid #204E6C;
	height: 60px;
}

#compatible #pList li span{
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	font-size:138.5%;
	line-height:100%;
	font-weight:bold;
}


#compatible #pList li a{
	display:block;
	text-decoration:none;
	background-image:url(/download/img/nav_arrow_off.gif);
	background-repeat:no-repeat;
	background-position:220px center;
	font-weight:bold;
	padding:0 10px;
	color:#003366;
}
#compatible #pList li a:hover{
	background-color:#204E6C;
	color:#FFF;
	background-image:url(/download/img/nav_arrow_on.gif);
	background-position:220px center;
}
#compatible table.list{
	margin-bottom:10px;
	width:100%;
}

#compatible table.list thead th {
  font-weight: bold;
  text-align: center;
}
#compatible table.list th {
  font-weight: normal;
  text-align: left;
   background-color: #F7F7F7;

}
#compatible table.list th, #compatible table td {
  border: 1px solid #ccc;
  padding: 5px 8px;
  vertical-align: top;
}

#compatible table.list .center {
  display: table-cell;
    text-align: center;
    vertical-align: middle;

}
#compatible table.list .marks {
  display: table-cell;
    text-align: center;
    vertical-align: middle;
	font-size:153.9%; /*20160610*/
}
@-moz-document url-prefix() {
#compatible table.list .marks {
/*	font-size:138.5%;  */
	font-size:153.9%; /*20160610*/
}
}
#compatible table.list .marksd {
  display: table-cell;
    text-align: center;
    vertical-align: middle;
	font-size:138.5%; /*20160610*/
}
@-moz-document url-prefix() {
#compatible table.list .marksd {
	font-size:138.5%;
}
}

#compatible table.list .center2 {

    text-align: center;


}
#compatible table.list thead th {
	 display: table-cell;
    text-align: center;
    vertical-align: middle;
	word-wrap:normal;
}


#compatible .maintitle {
  background-color: #555555;
  padding: 10px;
  font-size: 138.5%;
  color: #FFF;
  margin-bottom:5px;

}
#compatible table.list .circle {

  line-height: 1.3;
}

#compatible #sideContents{
	margin-top:38px;
}

#compatible table caption{
	display:none;
}
#compatible #sideContents{
	margin-top:38px;
}



/* ul.linkMenu */
ul.linkMenu {
	float: right;
	margin: 0 0 16px 0;
	overflow: hidden;
}
ul.linkMenu li {
	float: left;
}
ul.linkMenu li.first {
	margin: 0 10px 0 0;
}

/* form#dlform */
#mainContents form#dlform {
	padding: 10px 0 0;
}
#mainContents form#dlform dl {
	display: inline;
	width: 250px;
	margin: 10px 0 0 0;
	overflow: hidden;
}
#mainContents form#dlform dl dd {
	display: inline;
	margin: 0 10px 0 0;
}
#mainContents form#dlform p {
	display: inline;
	padding: 8px 0 0 0;
}
#mainContents p.nextSteptxt01 {
	margin: 1.0em 0 0.5em;
	color: #4b4b4b;
}
#mainContents p.req {
	margin-top: 0.75em;
}

header .rightBox .langBox ul.lang{
	margin-top:-2px !important
}

header .rightBox .searchBox ul li{
	padding-top:4px !important;
}

header .rightBox .searchBox ul{
	padding: 10px 3px 0px 21px !important;
}


.msie8 header .rightBox .searchBox ul li.global {
   padding-right: 0 !important;
}

.msie8 header .rightBox .searchBox ul{
	padding: 10px 3px 0px 21px !important;
}

.msie8 header .rightBox .searchBox ul li{
	padding-top:2px !important;
}

.msie8 header .rightBox .langBox ul.lang {
  margin-top: -3px !important;
	padding-right:6px !important;
}

.msie9 header .rightBox .searchBox ul{
	padding-top:11px !important;
}

.msie10 header .rightBox .searchBox ul{
	padding-top:11px !important;
}

.msie10 header .rightBox .searchBox ul li{
	padding-top:4px !important;
}



/*----------------------------------------------------
	DOWNLOAD LIST
----------------------------------------------------*/
#mainContents .c-dlList,
#mainContents .c-dlList * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 1000;
}
#mainContents .c-dlList {
	line-height: 1;
}
#mainContents .c-dlList_head a {
	display: block;
	overflow: hidden;
}
#mainContents .c-dlList_body {}
#mainContents .c-dlList_button {
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	background: url(/download/img/dlpanel_button.png) no-repeat center 0;
	background-size: 100% auto;
}
#mainContents .black {
	background: url(/download/img/dlpanel_button.png) no-repeat center 0;
	!important;
}
#mainContents .c-dlList_head img { width: 380px; }
#mainContents .Online-UG .c-dlList_head img { width: auto; }

#mainContents .c-dlList_subject {
	display: block;
	margin: 0;
	color: #4b4b4b;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4;
}
#mainContents .c-dlList_desc {
	margin: 0;
	font-size: 12px;
	line-height: 1.4;
    padding-right: 35px;
}
#mainContents .c-dlList_items {
	line-height: 1;
	letter-spacing: -.5em;
}
#mainContents .c-dlList_item {
	display: inline-block;
	vertical-align: top;
	padding: 15px 10px 0 0;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0;
}
#mainContents .c-dlList_item > a {
	display: block;
	background: url(/download/img/icn_arrow_r_ultramarine.gif) no-repeat 0 center;
	padding: 0 0 0 10px;
	white-space: nowrap;
}

/* PANEL */
#mainContents .c-dlList.is-type_panel {
	margin: 0 0 30px;
	padding: 20px;
	border: solid 1px #ccc;
}
#driverdownload .c-dlList.is-type_panel {
	margin-top: 30px;
}
#mainContents .c-dlList.is-type_panel .c-dlList_head {
	position: relative;
	cursor: pointer;
}
#mainContents .c-dlList.is-type_panel .c-dlList_button {
	bottom: 0%;
	right: 0px;
	background-position: center 0;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#mainContents .c-dlList.is-type_panel .c-dlList_head.is-panel_open .c-dlList_button {
	background-position: center -20px;
}
#mainContents .c-dlList.is-type_panel .c-dlList_items {
	margin: 15px 0 0;
}
#mainContents .c-dlList.is-type_panel .c-dlList_item {
	width: 20%;
}
#mainContents .c-dlList.is-type_panel .c-dlList_item.is-column_long {
	width: 40%;
}


/* FIXED */
#mainContents .c-dlList.is-type_fixed {
	position: fixed;
	top: 50%;
	right: 30px;
	width: 380px;
	background: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, .35);
	-ms-transform: translate(430px, -50%);
	transform: translate(430px, -50%);
	-webkit-transition: all .35s cubic-bezier(.75, 0, .35, 1);
	transition: all .35s cubic-bezier(.75, 0, .35, 1);
	padding: 1px;
}
#mainContents .c-dlList.is-type_fixed.Online-UG {
	width: auto;
	padding: 0;
    height: 106px;
    overflow: hidden;
}
#mainContents .c-dlList.is-type_fixed.is-fixed_show {
	-ms-transform: translate(0px, -50%);
	transform: translate(0px, -50%);
}
#mainContents .c-dlList.is-type_fixed .c-dlList_button {
	top: 15px;
	right: 15px;
	background-position: center -20px;
	cursor: pointer;
}
#mainContents .c-dlList.is-type_fixed .black {
	top: 10px;
	right: 10px;
	!important;
}
#mainContents .c-dlList.is-type_fixed.Online-UG .c-dlList_button {
	background: url(/download/img/dlpanel_button_w.png) no-repeat center -20px;
	top: 10px;
    right: 10px;
}
#mainContents .c-dlList.is-type_fixed .c-dlList_subject {
	margin: 0 0 10px;
	line-height: 1;
}
#mainContents .c-dlList.is-type_fixed .c-dlList_item {
	width: 33.3%;
}
#mainContents .c-dlList.is-type_fixed .c-dlList_item.is-column_long {
	width: 66.6%;
}

#mainContents .c-dlList.is-type_fixed.win10 {
	width: 450px;
	padding: 50px 30px;
}
#mainContents .c-dlList.is-type_fixed.win10 .c-dlList_item {
	width: 100%;
	background: none;
}


#compatible .Compatibility-information-box {
	overflow: hidden;
}
#compatible #side_support_information{
	float: right;
    width: 250px;
}
#compatible #Compatibility{
	float: left;
    width: 700px;
}

#Compatibility .c-dlList_button {
	top: 15px;
}
#Compatibility #Compatibilitybox {
	width: 100%;
	box-sizing: border-box;
}

#compatible  .newsbtnSupport{
	border: #ced5e0 solid 1px;
	background:#ced5e0;
	padding: 0px 0px 0 3px;
	margin: 0px 0 15px 0px;
	text-align: center;
}
#compatible  .newsbtnSupport p{
	line-height: 60px;
	height: 60px;
	margin:0;
}
#compatible  .newsbtnSupport:hover{
	background:#053365;
}
#compatible  .newsbtnSupport a{
	color: #224d6d;
	font-size: 18px;
	text-decoration:none;display:block;
	line-height:100%;
	text-align:left;
	padding:12px 25px 0 10px;
}
#compatible .newsbtnSupport:hover a{
	color:#fff;
}


#google_translate_element {
    background-color: #EEEEEE;
    padding: 10px;
    margin-bottom: 15px;
}
#google_translate_element p:first-child {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 14px;
}



